scipy.test troubles (was Re: [SciPy-dev] Stupid question.)

Pearu Peterson pearu at cens.ioc.ee
Wed Feb 20 14:58:54 CST 2002


On Thu, 21 Feb 2002, Prabhu Ramachandran wrote:

> Ok, I actually have lots of cruft on my machine.  I just removed
> Python 1.5.2, 2.0.x.  I also have the debian version of 2.1.2 in
> /usr/bin plus a version of 2.1.1 in /usr/local.  
> 
> However this setup has been working for quite a while.  I just tried
> my example code with 2.1.2 and it still fails.  Anyway I'll try again
> tommorow and get back to you.  BTW, do you link anything thats used by
> f2py to the libpython*?

No.

Pearu




More information about the Scipy-dev mailing list